## php-msgpack-7 2.1.2

=== debian/changelog ===
php-msgpack-7 (1:2.1.2-2+0~20230617.7+debian12~1.gbp0da644) unstable; urgency=medium

  ** SNAPSHOT build @0da64489207137bb8dbc5552f695bacc2bbdb92b **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Sat, 17 Jun 2023 13:24:21 +0200

php-msgpack-7 (1:2.1.2-2) unstable; urgency=medium

  * Fix the upstream branch name
  * Bump dh-php build depends to >= 5~
  * Change the source package name to php-msgpack-7

 -- Ondřej Surý <ondrej@debian.org>  Mon, 24 Oct 2022 12:03:15 +0200

php-msgpack (1:2.1.2-1) unstable; urgency=medium

  * Split the source package for PHP 7.0 - PHP 8.0
    (temporarily until 2.2.0 is out)
  * New upstream version 2.1.2

 -- Ondřej Surý <ondrej@debian.org>  Wed, 06 Jul 2022 14:47:53 +0200

php-msgpack (2.2.0~rc1+2.1.2+0.5.7-6) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:28 +0100

php-msgpack (2.2.0~rc1+2.1.2+0.5.7-5) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:52 +0100

php-msgpack (2.2.0~rc1+2.1.2+0.5.7-3) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:21 +0100

php-msgpack (2.2.0~rc1+2.1.2+0.5.7-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:00 +0100

php-msgpack (2.2.0~rc1+2.1.2+0.5.7-1) unstable; urgency=medium

  * New upstream version 2.2.0~rc1+2.1.2+0.5.7
   + msgpack 0.5.7 is used for PHP 5.6
   + msgpack 2.1.2 is used for PHP 7.0-7.4 and 8.0
   + msgpack 2.2.0~rc1 is used for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 05 Nov 2021 20:31:59 +0100

php-msgpack (2.1.2+0.5.7-6) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:07:26 +0100

php-msgpack (2.1.2+0.5.7-5) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:38 +0100

php-msgpack (2.1.2+0.5.7-4) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:02 +0100

php-msgpack (2.1.2+0.5.7-3) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:53 +0100

php-msgpack (2.1.2+0.5.7-2) unstable; urgency=medium

  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:40:27 +0100

php-msgpack (2.1.2+0.5.7-1) unstable; urgency=medium

  * New upstream version 2.1.2+0.5.7
   + Adds native (unpatched) PHP 8.0 support

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Dec 2020 12:46:56 +0100

php-msgpack (2.1.1+0.5.7-2) unstable; urgency=medium

  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 14:26:34 +0200

php-msgpack (2.1.1+0.5.7-1) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Update d/gbp.conf for main branch
  * Update for dh-php >= 1.0
  * New upstream version 2.1.1+0.5.7
  * Add PHP 8.0 patches (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Oct 2020 22:03:49 +0200

php-msgpack (2.1.0+0.5.7-1) unstable; urgency=medium

  * New upstream version 2.1.0+0.5.7

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Mar 2020 09:09:35 +0100

php-msgpack (2.0.3+0.5.7-3) unstable; urgency=medium

  * Don't fail on failed tests

 -- Ondřej Surý <ondrej@debian.org>  Tue, 25 Feb 2020 09:21:25 +0100

php-msgpack (2.0.3+0.5.7-2) unstable; urgency=medium

  * Bump version for Debian buster rebuild

 -- Ondřej Surý <ondrej@debian.org>  Wed, 14 Aug 2019 09:35:35 +0200

php-msgpack (2.0.3+0.5.7-1) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~
  * New upstream version 2.0.3+0.5.7

 -- Ondřej Surý <ondrej@debian.org>  Mon, 18 Feb 2019 10:39:42 +0000

php-msgpack (2.0.2+0.5.7-6) unstable; urgency=medium

  * Bump the dependency on dh-php to >= 0.33

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 10:17:52 +0000

php-msgpack (2.0.2+0.5.7-5) unstable; urgency=medium

  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899939)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 12:51:57 +0000

php-msgpack (2.0.2+0.5.7-4) unstable; urgency=medium

  * Add PHP 7.3 compatibility patches (Pulled from Remi's RPM repository)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 10:36:35 +0000

php-msgpack (2.0.2+0.5.7-3) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o

 -- Ondřej Surý <ondrej@debian.org>  Sun, 08 Apr 2018 11:29:19 +0000

php-msgpack (2.0.2+0.5.7-1) unstable; urgency=medium

  * Imported Upstream version 2.0.2+0.5.7
  * Remove PHP 7.1 pathesh - merged upstream

 -- Ondřej Surý <ondrej@debian.org>  Wed, 07 Dec 2016 11:01:48 +0100

php-msgpack (2.0.1+0.5.7+-6) unstable; urgency=medium

  * Add another PHP 7.1 compatibility patch (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 11 Oct 2016 10:51:05 +0200

php-msgpack (2.0.1+0.5.7+-5) unstable; urgency=medium

  * Don't build for PHP 7.1 at all

 -- Ondřej Surý <ondrej@debian.org>  Fri, 23 Sep 2016 11:08:55 +0200

php-msgpack (2.0.1+0.5.7+-4) unstable; urgency=medium

  * Use upstream patch for PHP 7.1 compatibility

 -- Ondřej Surý <ondrej@debian.org>  Fri, 23 Sep 2016 10:32:27 +0200

php-msgpack (2.0.1+0.5.7+-3) unstable; urgency=medium

  * Add PHP 7.1 compatibility patch

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Jul 2016 13:38:08 +0200

php-msgpack (2.0.1+0.5.7+-2) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~


