=== debian/control ===
Source: php-msgpack-7
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 5~),
               php-all-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-msgpack
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-msgpack.git
Homepage: http://pecl.php.net/package/msgpack
X-PHP-Dummy-Package: no
X-PHP-Default-Version: 8.0
X-PHP-Versions: 7.0 7.1 7.2 7.3 7.4 8.0
X-PHP-PECL-Name: msgpack

Package: php8.0-msgpack
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Suggests: ${pecl:Suggests}
Description: PHP extension for interfacing with MessagePack
 This extension provide API for communicating with MessagePack serialization.
